From ken@nagano.is.hosei.ac.jp Thu Mar 27 22:12:57 1997
Received: from lucy.cs.wisc.edu (lucy.cs.wisc.edu [128.105.2.11]) by sea.cs.wisc.edu (8.6.12/8.6.12) with ESMTP id WAA24849 for <ml@sea.cs.wisc.edu>; Thu, 27 Mar 1997 22:12:40 -0600
Received: from TELNET-1.SRV.CS.CMU.EDU (TELNET-1.SRV.CS.CMU.EDU [128.2.254.108]) by lucy.cs.wisc.edu (8.7.6/8.7.3) with SMTP id WAA03702 for <ml@cs.wisc.edu>; Thu, 27 Mar 1997 22:12:38 -0600 (CST)
Received: from TELNET-1.SRV.CS.CMU.EDU by telnet-1.srv.cs.CMU.EDU id aa05657;
          27 Mar 97 21:58:30 EST
Received: from DST.BOLTZ.CS.CMU.EDU by TELNET-1.SRV.CS.CMU.EDU id aa05655;
          27 Mar 97 21:41:29 EST
Received: from DST.BOLTZ.CS.CMU.EDU by DST.BOLTZ.CS.CMU.EDU id aa07885;
          27 Mar 97 21:41:03 EST
Received: from CS.CMU.EDU by B.GP.CS.CMU.EDU id aa20835; 27 Mar 97 2:32:58 EST
Received: from mailer.ad.hosei.ac.jp by CS.CMU.EDU id aa23040;
          27 Mar 97 2:31:56 EST
Received: from ise00.nagano.is.hosei.ac.jp (ise00.nagano.is.hosei.ac.jp [133.25.70.226]) by mailer.ad.hosei.ac.jp (8.7.5+2.6Wbeta6/3.4Wbeta6-hucc-3.0) with SMTP id QAA15780; Thu, 27 Mar 1997 16:34:18 +0900 (JST)
Received: from netra.nagano.is.hosei (aquamarine.nagano.is.hosei.ac.jp) by ise00.nagano.is.hosei.ac.jp (4.1/6.4J.6-test_1.0)
	id AA17627; Thu, 27 Mar 97 16:32:47 JST
Message-Id: <333A1F48.C39@nagano.is.hosei.ac.jp>
Date: Thu, 27 Mar 1997 16:18:32 +0900
From: Ken-ichiro Miura <ken@nagano.is.hosei.ac.jp>
Organization: Nagano Labo., Hosei Univ.
X-Mailer: Mozilla 2.01Gold (Win95; I)
Mime-Version: 1.0
To: neuro@bpel.tutics.tut.ac.jp, connectionists@cs.cmu.edu,
        nkasabov@otago.ac.nz
Cc: nagano@nagano.is.hosei.ac.jp, ken@nagano.is.hosei.acjp
Subject: ICONIP'97:special session
Content-Type: text/plain; charset=iso-2022-jp
Content-Transfer-Encoding: 7bit

ICONIP'97, The Fourth International Conference on Neural Information
Processing, November 24-28, 1997. Dunedin/Queenstown, New Zealand


Special Session on Spatio-temporal Information Processings in the Brain


                             CALL FOR PAPERS


 Recently spatio-temporal aspects have been recognized to be very important
in order to understand the neural information processing mechanisms in the
brain.  The importance lies not only in the sensory systems such as the
visual system, the auditory system etc. but also in the higher order
systems like memory and learning. Many works from the aspects are now being
done. A special session devoted to these works will be organized at
ICONIP'97.

 The scope of the special session covers computational theories, neural
network models, physiological studies and psychological studies which are
related to spatio-temporal information processings in the brain.
Prospective authors are invited to submit papers to the special session.
(Traveling expenses and conference fee are not supplied.)


The submissions must be received by May 30, 1997, Please send five copies
of your manuscript to

Prof. Takashi Nagano, Special Session Organizer
Dept. of Industrial and Systems Engineering,
College of Engineering, Hosei University
3-7-2 Kajino-cho, Koganei,
Tokyo, 184, JAPAN




For the most up-to-data information about ICONIP'97, please browse the
conference home page:
http://divcom.otago.ac.nz:800/com/infosci/kel/iconip97.htm

Important dates: Paper due:        May 30, 1997
Notification of acceptance:        July 20, 1997
Final camera-ready papers due:     August 20, 1997



Manuscript format: Papers must be written in English on A4-format white
paper with one inch margins on all four sides, in two column format, on not
more than 4 pages, single-spaced, in Times or similar font of 10 points,
and printed on one side of the page only.




-- 
------------------------------------------------
Takashi Nagano
Dept. of Industrial and Systems Engineering,
College of Engineering, Hosei University
3-7-2 Kajino-cho, Koganei, Tokyo  JAPAN
Tel +81-423-87-6350   Fax +81-423-87-6350
mailto:nagano@nagano.is.hosei.ac.jp
------------------------------------------------
From matteo@cns.nyu.edu Mon Mar 31 01:38:33 1997
Received: from lucy.cs.wisc.edu (lucy.cs.wisc.edu [128.105.2.11]) by sea.cs.wisc.edu (8.6.12/8.6.12) with ESMTP id BAA13168 for <ml@sea.cs.wisc.edu>; Mon, 31 Mar 1997 01:38:19 -0600
Received: from TELNET-1.SRV.CS.CMU.EDU (TELNET-1.SRV.CS.CMU.EDU [128.2.254.108]) by lucy.cs.wisc.edu (8.7.6/8.7.3) with SMTP id BAA09489 for <ml@cs.wisc.edu>; Mon, 31 Mar 1997 01:38:17 -0600 (CST)
Received: from TELNET-1.SRV.CS.CMU.EDU by telnet-1.srv.cs.CMU.EDU id aa08716;
          31 Mar 97 1:35:28 EST
Received: from SKINNER.BOLTZ.CS.CMU.EDU by TELNET-1.SRV.CS.CMU.EDU id aa08714;
          31 Mar 97 1:14:41 EST
Received: from skinner.boltz.cs.cmu.edu by skinner.boltz.cs.cmu.edu id aa28115;
          31 Mar 97 1:13 EST
Received: from RI.CMU.EDU by B.GP.CS.CMU.EDU id ab23565; 31 Mar 97 0:25:41 EST
Received: from [128.122.154.3] by RI.CMU.EDU id aa16016; 31 Mar 97 0:25:00 EST
Received: from [128.122.209.160] (DIAL3-ASYNC44.DIAL.NET.NYU.EDU [128.122.209.160]) by wotan.cns.nyu.edu (8.7.4/8.7.3) with ESMTP id AAA25941; Mon, 31 Mar 1997 00:24:29 -0500 (EST)
Message-Id: <v03007800af64f3342ef0@[128.122.237.58]>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
Date: Mon, 31 Mar 1997 00:20:54 -0500
To: cneuro@bbb.caltech.edu, cvnet@skivs.ski.org, Connectionists@CS.cmu.edu
From: Matteo Carandini <matteo@cns.nyu.edu>
Subject: Model of orientation selectivity
Cc: dario@cns.nyu.edu, matteo@cns.nyu.edu


A MATLAB package is now available that implements a simple recurrent model
of orientation selectivity in the primary visual cortex. It can be run in
seconds on a personal computer, and allows one to observe the responses of
recurrent models to a variety of visual stimuli. The model is described in
the attached abstract. The address for downloads is
http://cns.nyu.edu/home/matteo/v1ori.html.


  PREDICTIONS OF A RECURRENT MODEL OF ORIENTATION SELECTIVITY
  Matteo Carandini and Dario L. Ringach
  Vision Research, submitted (1996)


  Recurrent models of orientation selectivity in the visual cortex
  postulate that an initially broad tuning given by the pattern of
  geniculate afferents is substantially sharpened by intracortical
  feedback.

  We show that these models can be tested on the basis of their
  predicted responses to certain visual stimuli, without the need for
  pharmacological or physiological manipulations.  First, we consider
  a detailed recurrent model proposed by Somers, Nelson and Sur (1995)
  and show that it can be simplified to a single equation: a
  center-surround feedback filter in the orientation domain.  Then, we
  explore the responses of the simplified model to stimuli containing
  two or more orientations.  We find that the model exhibits peculiar
  responses to stimuli containing two orientations, such as plaids or
  crosses: if the component orientations differ by less than
  45 degrees the model cannot distinguish between them; if the
  orientations differ by more than 45 degrees the model
  overestimates their angle by as much as 30 degrees.  Moreover, the
  model cannot signal the presence of three orientations separated by
  60 degrees (it responds as if there were only two orientations),
  and the addition of two-dimensional visual noise to an oriented
  stimulus results in strong spurious responses at the orthogonal
  orientation.

  We argue that the effects of attraction and repulsion between
  orientations and the emergence of responses at off-optimal
  orientations are common to a wide class of feedback models of
  orientation selectivity.  These models could thus be tested by
  measuring the visual responses of cortical neurons to stimuli
  containing multiple orientations.


.. .. .. .. .. .. .. .. .. .. .. .. .. .. .. .. .. .. .. .. .. .. ..
Matteo Carandini
http://cns.nyu.edu/home/matteo

Howard Hughes Medical Institute
Center for Neural Science
New York University
4 Washington Place #809
New York, NY 10003


From cairo@ita.cta.br Mon Mar 31 22:20:20 1997
Received: from lucy.cs.wisc.edu (lucy.cs.wisc.edu [128.105.2.11]) by sea.cs.wisc.edu (8.6.12/8.6.12) with ESMTP id WAA10271 for <ml@sea.cs.wisc.edu>; Mon, 31 Mar 1997 22:20:15 -0600
Received: from TELNET-1.SRV.CS.CMU.EDU (TELNET-1.SRV.CS.CMU.EDU [128.2.254.108]) by lucy.cs.wisc.edu (8.7.6/8.7.3) with SMTP id WAA27693 for <ml@cs.wisc.edu>; Mon, 31 Mar 1997 22:20:14 -0600 (CST)
Received: from TELNET-1.SRV.CS.CMU.EDU by telnet-1.srv.cs.CMU.EDU id aa09778;
          31 Mar 97 22:01:39 EST
Received: from DST.BOLTZ.CS.CMU.EDU by TELNET-1.SRV.CS.CMU.EDU id aa09776;
          31 Mar 97 21:50:40 EST
Received: from DST.BOLTZ.CS.CMU.EDU by DST.BOLTZ.CS.CMU.EDU id aa10922;
          31 Mar 97 21:50:04 EST
Message-Id: <3339C8AD.7171@ita.cta.br>
Date: Wed, 26 Mar 1997 23:09:01 -0200
From: "Cairo L. Nascimento Jr." <cairo@ita.cta.br>
Reply-To: cairo@ita.cta.br
Organization: Instituto Tecnologico de Aeronautica (ITA) - Fax: +55 12 340 5878
X-Mailer: Mozilla 3.01Gold (Win16; I)
Mime-Version: 1.0
To: Connectionists@cs.cmu.edu
Subject: III Brazilian Congress on Neural Networks
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit


        III BRAZILIAN CONGRESS ON NEURAL NETWORKS and
         IV BRAZILIAN SCHOOL   ON NEURAL NETWORKS
            (Brazilian Council on Neural Networks)

         Web Page: http://www.inf.ufsc.br/~cbrn-bar/


            CALL FOR PAPERS AND PARTICIPATION
                  SECOND ANNOUNCEMENT


         Florianopolis, Brazil, July 21-24, 1997


The III Brazilian Congress on Neural Networks (III CBRN) and the
IV Brazilian School on Neural Networks (IV ERN), sponsored by the
Brazilian Council on Neural Networks, will be held in Florianopolis,
Brazil, July 21-24, 1997. The Brazilian Council on Neural Networks
is composed by the following scientific societies: SBA (Brazilian
Society of Automatics), SBEB (Brazilian Society of Biomedical
Engineering), SBF (Brazilian Society of Physics) and SBMAC (Brazilian
Society of Applied and Computational Mathematics).

This congress will be hosted by UFSC (Federal University of Santa
Catarina), Department of Statistics and Informatics and the Research
Group in Biomedical Engineering. This event continues a successful
series that begun in Rio de Janeiro with the 1st Brazilian Workshop on
Neural Networks and the 1st Brazilian School on Neural Networks (1992,
PUC-RJ) and continued in Itajuba (1994, EFEI) and Curitiba (1995,
COPEL),
with the 1st and 2nd Brazilian Congresses and the 2nd and 3rd Brazilian
Schools on Neural Networks.

The IV Brazilian School on Neural Networks will be held on July 21,
1997, and it will consist of introductory and advanced short courses
taught by specialists in the area.

The III Brazilian Congress on Neural Networks will be held on 22, 23,
and 24 July 1997 and it will consist, among other activities, of:
- - tutorials by national and international invited speakers,
- - presentations of technical articles selected by the Program Committee,
  following the recommendations of senior researchers in the field
  from Brazil and abroad,
- - round-tables for discussion on neural network related subjects,
- - the ordinary assembly of the Brazilian Council on Neural Networks.

MAIN TOPICS

This Congress will be dedicated to the theory and application of
Neural Networks and other related areas. Therefore submissions of
papers related, but not limited, to the topics listed below are
invited:
- - theory of the connectionist approach to computational intelligence
- - neural networks and cognitive science
- - sensation and perception
- - new paradigms on neural networks
- - learning and memory
- - neural models of biological systems
- - neural network implementations in software and hardware
- - evolutionary algorithms
- - fuzzy logic
- - fuzzy neural systems
- - connectionist expert systems
- - applications in robotics and control
- - applications in production systems
- - applications in forecasting
- - applications in pattern recognition
- - applications in image and signal processing
- - applications in physics
- - applications in geophysics
- - applications in tomography
- - applications in biomedical engineering
- - applications in the financial market
- - applications in electric power systems.

SUBMISSION INSTRUCTIONS

1 - Introduction

All accepted papers will be fully published in the congress proceedings.
The congress seeks papers with original contributions but tutorials
are also welcome. Submitted papers must be in English, Portuguese
or Spanish. The papers in Portuguese or Spanish should have an abstract
in English.

The manuscript should be written on A4 (210 mm x 297 mm) paper with up
to 6 pages (including figures) and printed using a laser printer. Single
line spacing should be used throughtout the article. Margins for the
first page should be as follows: top margin, 7 cm (for inclusion of the
congress logotype); bottom, left and right margins, 2.5 cm. All margins
for the other pages should be 2.5 cm.

Use Times New Roman typeface 10 pt throughtout the article, but use 14
pt
for the title of the article. Note that the papers which are accept for
publication will not be reduced any further.

The first page of the article should be prepared according to the order:
title, authors, affiliation and abstract, in one single column. After
this, the main text of the article should follow in the first page
and be written using a double column format. Each column must be 7.5 cm
wide, with a 1 cm space between columns.

The main text of the article should be divided into Introduction, Body,
Conclusions and should be followed by acknowledgements (when
appropriate),
references (IEEE style) and appendices (when appropriate).

2 - Organization of the Article

The title of the article should be centred and in bold, using font
Times New Roman 14 pts.

The details given about each author should be: author's name,
affiliation,
postal address (including postcode) and email (if possible).

The side margins for the abstract should be 3 cm and the word Abstract
should be centred and in bold. The abstract section should contain a
brief description of the main points of the article with 50-200 words
and a list of 3-5 keywords.

3 - Address for Article Submission

Send four copies (one original and 3 copies) of submitted papers to:

    Prof. Luiz P. Caloba - III CBRN
    COPPE/UFRJ/Eletrica - CP: 68.504
    Centro de Tecnologia, Bloco H, Sala H-321
    UFRJ - Ilha do Fundao
    21.945-970 - Rio de Janeiro - RJ
    BRAZIL
    Tel: +55(0)21 590 0441, +55(0)21 590 9049
    E-mail: caloba@coe.ufrj.br

The submitted papers should be accompanied by a letter declaring that,
if the paper is accepted for publication in the proceedings of the 
III Brazilian Congress on Neural Networks, at least one of the
authors of the article will present the paper at the Congress.

Articles submitted by e-mail or fax will not be accepted.

- -----------------------------------------------------------------
IMPORTANT DATES:
Deadline for submission of papers:         April  4, 1997.
Notification of acceptance/rejection:      May   20, 1997.
Final camera-ready paper submission:       June  15, 1997.
    
IV  Brazilian School on Neural Networks:   July  21, 1997.
III Brazilian Congress on Neural Networks: July  22-24, 1997.
- -----------------------------------------------------------------

To avoid delaying the preparation of the proceedings of the IV CBRN,
the final camera-ready version (including the corrections)
of the accepted papers must be send directly to the chairman
of the organizing committee at the address below:

     Prof. Jorge M. Barreto - III CBRN
     UFSC-CTC-INE
     Campus Universitario
     88040-900-Florianopolis-SC
     BRAZIL
     
- -----------------------------------------------------------------
BRAZILIAN COUNCIL ON NEURAL NETWORKS
Luiz P. Caloba (UFRJ), Chairman
Alexandre P. Alves da Silva (EFEI, SBA)
Cairo L. Nascimento Jr. (ITA)
Carlos E. Pedreira (PUC/RJ, SBEB)
Francisco M. de Assis (UFPB)
Mauro C. Klinguelfus  (UFPR-LAC/COPEL)
Rui Seara (UFSC, SBT)

PROGRAM COMMITTEE:
Luiz P. Caloba (UFRJ)
Alexandre P. Alves da Silva (EFEI)
Carlos E. Pedreira (PUC/RJ)
Fernando Gomide (UNICAMP)
Jose N. Amaral (PUC/RS)
Ricardo Tanscheit (PUC/RJ)
Rui Seara (UFSC)
Ruy Luiz Milidiu (PUC/RJ)

ORGANISING COMMITTEE:
Jorge Muniz Barreto (UFSC), Chairman
Aurora R. Pozo (UFSC)
Cairo L. Nascimento Jr.(ITA)
Fernando M. de Azevedo (UFSC)
Paulo Freitas (UFSC)
Paulo Borges ((UFSC)
Silvia M. Nassar (UFSC)
Solange Quintella (UFSC), Public Relations Officer.


For more information, please contact the chairman of the organising
committee at the address below:

     Prof. Jorge M. Barreto - III CBRN
     UFSC-CTC-INE
     Campus Universitario
     88040-900-Florianopolis-SC
     BRAZIL
     E-mail: cbrn-bar@inf.ufsc.br
     http://www.inf.ufsc.br/~cbrn-bar/

- ----------------------------------------------------------------------

Obs:

Detailed instructions for authors preparing papers to be
presented at the III Brazilian Congress on Neural Networks
are availabe as a MS-Word for Windows 6.0 file at:

   http://www.ele.ita.cta.br/~cairo/3cbrn/
   file: Inst_Engl_WW6.doc (papers written in English)
   file: Inst_Port_WW6.doc (papers written in Portuguese or Spanish)


End of Msg
